Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 09 Feb 2022 04:55:26 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect 9556728569
Hi,
Waiting too long for this order. If you could not deliver on time, why are you making fake promises?. I have been calling for 4 times and up to now my order still pending. I will wait up to 10 Am today and if you can’t deliver my stuffs. I want full refund.
Requesting your prompt support 
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3869515